Error

two or more packages specified (liboce-visualization8 libsane-extras)